BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 03-15-2011, 01:07 PM   #1 (permalink)
New Member
 
ceo2be's Avatar
 
Join Date: Apr 2007
Location: Houston, Tx
Model: 8100
PIN: N/A
Carrier: T-Mobile
Posts: 3
Post Thanks: 2
Thanked 0 Times in 0 Posts
Default Unable to upgrade to OS 5, getting error...

Please Login to Remove!

Hi,

I followed the instruction posted in the sticky and tried to upgrade to OS5 on my tmo 8900, no data plan. I deleted the Vendor.xml file, then ran the loader.exe, later on I get an error saying "The blackberry Desktop software does not have blackberry device software for the device you have connected to the computer. Contact your wireless service provider or system administrator."

What am I doing wrong.

Thanks.
Offline  
Old 03-15-2011, 02:30 PM   #2 (permalink)
BlackBerry Mensa
 
MidnightDraven's Avatar
 
Join Date: Jan 2009
Location: Chester,UK
Model: 9000
PIN: N/A
Carrier: Tesco Mobile
Posts: 9,481
Post Thanks: 2
Thanked 110 Times in 110 Posts
Default Re: Unable to upgrade to OS 5, getting error...

You are required to have a blackberry data plan to upgrade to OS 5.
__________________
~Midnight Draven

"That's it then. Cancel the kitchen scraps for lepers and orphans, no more merciful beheadings... and call off Christmas."
Offline  
The Following User Says Thank You to MidnightDraven For This Useful Post:
ceo2be (04-06-2011)
Old 03-16-2011, 01:15 PM   #3 (permalink)
New Member
 
Join Date: Mar 2011
Model: 8900
PIN: N/A
Carrier: maxis
Posts: 5
Post Thanks: 0
Thanked 1 Time in 1 Post
Default Re: Unable to upgrade to OS 5, getting error...

u need to have the files installed then manually launch apploader.

download the firmware files from here :
us.blackberry.com/support/downloads/download_sites.jsp
Offline  
The Following User Says Thank You to dchew For This Useful Post:
ceo2be (04-06-2011)
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads for: Unable to upgrade to OS 5, getting error...
Thread Thread Starter Forum Replies Last Post
Differences between recently released GSM BlackBerry OS files Raptor464 General BlackBerry Discussion 3 10-07-2009 05:52 PM
Error when upgrade OS 4.6 to 5.0 . please help! aussieranger General BlackBerry Discussion 3 04-15-2009 05:59 AM
BBSmartview Error after OS 4.5 Upgrade angieth08 Aftermarket Software 18 08-24-2008 10:01 PM
Unable to upgrade 8100 UK to Australia OS philg4iio General 8100 Series Discussion - Pearl 3 05-29-2008 06:45 AM
DST 2007 SUCCESS Stories DarthBBerry BES Admin Corner 62 04-13-2007 06:25 PM





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.